$mainMod = SUPER

$scriptsDir = $HOME/.config/scripts

# Special Keys / Hot Keys
bindel = , xf86audioraisevolume, exec, $scriptsDir/Volume.sh --inc # volume up
bindel = , xf86audiolowervolume, exec, $scriptsDir/Volume.sh --dec # volume down
bindl = , xf86AudioMicMute, exec, $scriptsDir/Volume.sh --toggle-mic # mic mute
bindl = , xf86audiomute, exec, $scriptsDir/Volume.sh --toggle # mute

# media controls using keyboards
bindl = , xf86AudioPlayPause, exec, $scriptsDir/media.sh play-pause
bindl = , xf86AudioPause, exec, $scriptsDir/media.sh pause
bindl = , xf86AudioPlay, exec, $scriptsDir/media.sh play-pause
bindl = , xf86AudioNext, exec, $scriptsDir/media.sh next 
bindl = , xf86AudioPrev, exec, $scriptsDir/media.sh previous
bindl = , xf86audiostop, exec, $scriptsDir/media.sh stop
